Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Configuración de hardware Nuevo tema Publicar Respuesta
 Montar un DD de 160 ntfs
Primero | Anterior | 1 2| Siguiente | Último
Tema anterior Tema siguiente
   
Oscar Hernández
Publicado en 27/08/07 04:19 (Leído 7325 veces)  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Big Grin Hola a todos, Alguien podría indicarme si hay un kernel que soporte ntfs, por que me acaban de comprar un disco duro externo de la marca Simpletech es de 160 gb usb pero trae ntfs, este disco lo requiero para poder copiar respaldo en ese disco, tengo instalado CentOS 4.5 en PIII a 950 mhz con 256 en Ram, pero el disco que tengo interno ya esta llegando al limite (40GCool, al ponerlo me indica que el kernel no soporta ntfs, al algún kernel o tengo que hacer alguna otra cosa.

gracias

Saludos

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Tereso Ramos
Publicado en 27/08/07 09:28  

Admin

Estado: desconectado
Site Admin

Inscrito: 18/02/07
Publicaciones: 77
País:Ciudad de México
Tal simple como instalar un rpm, busca el adecuado a tu kernel.



http://www.linux-ntfs.org/

D Web Studio - www.d-webstudio.net
 
Perfil Sitio Web
 Citar
Oscar Hernández
Publicado en 27/08/07 09:38  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
¡Huy! Gracias, lo voy a checar


Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Oscar Hernández
Publicado en 27/08/07 09:58  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Big Grin Listo quedo ya, pero me indica que es de solo lectura?

Que hago?

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Samuel
Publicado en 28/08/07 01:37  

Miembro regular

Estado: desconectado
Forum User

Inscrito: 21/02/07
Publicaciones: 70
Otra opción más:
http://www.ntfs-3g.org/

Debian la mejor distro. La mayor recopilación de paquetes disponibles con un simple "aptitude install paquete".
 
Perfil
 Citar
Oscar Hernández
Publicado en 28/08/07 01:41  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Big Grin Gracias, ya entre y baje los archivos tanto el kernel (http://www.linux-ntfs.org/ , este ya puedo ver el disco pero es de solo lectura) y de (http://www.ntfs-3g.org/ , ya baje
fuse-2.5.3.tar.gz
fuse-2.6.3.tar.gz
fuse-2.7.0.tar.gz

y

ntfs-3g-1.710-1.EL4.i686.rpm
ntfs-3g-1.810-1.EL4.i686.rpm

de los primeros los instale tal como biene en la pagina

./configure
make
make install

pero al hacer esto

rpm -i ntfs-3g-1.710-1.EL4.i686.rpm

ó esto

rpm -i ntfs-3g-1.810-1.EL4.i686.rpm


manda esto

ntfs-3g]# rpm -i ntfs-3g-1.710-1.EL4.i686.rpm
error: Error de dependencias:
fuse >= 2.6.3 se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2 se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.2) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.5) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.6) se necesita para ntfs-3g-1.710-1.EL4.i686


que puede hacer?


gracias

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Oscar Hernández
Publicado en 28/08/07 02:52  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Big Grin hola de nueva cuenta ya encontré los

libfuse.so.2 se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.2) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.5) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.6) se necesita para ntfs-3g-1.710-1.EL4.i686

los encontré
aqui

solo me falta esta dependencia, que hago?

error: Error de dependencias:
fuse >= 2.6.3 se necesita para ntfs-3g-1.710-1.EL4.i686


Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Samuel
Publicado en 29/08/07 02:28  

Miembro regular

Estado: desconectado
Forum User

Inscrito: 21/02/07
Publicaciones: 70
Una opción es que alienizes algún .deb, puedes descargar los .deb de http://packages.debian.org con todas sus dependencias y luego alienizas con el comando alien.

Un saludo.

Debian la mejor distro. La mayor recopilación de paquetes disponibles con un simple "aptitude install paquete".
 
Perfil
 Citar
Oscar Hernández
Publicado en 29/08/07 01:50  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Sonrisa Gracias lo voy a intentar

saludos

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Will Lpz Jimnz
Publicado en 04/09/07 07:17  

Admin

Estado: desconectado
Site Admin

Inscrito: 19/02/07
Publicaciones: 180
País:Mexico
Cita por: Oscar+Hern%C3%A1ndez

Big Grin hola de nueva cuenta ya encontré los

libfuse.so.2 se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.2) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.5) se necesita para ntfs-3g-1.710-1.EL4.i686
libfuse.so.2(FUSE_2.6) se necesita para ntfs-3g-1.710-1.EL4.i686

los encontré
aqui

solo me falta esta dependencia, que hago?

error: Error de dependencias:
fuse >= 2.6.3 se necesita para ntfs-3g-1.710-1.EL4.i686



Puedes descargarlo a traves de los depositos de alcance libre ..
PHP Formatted Code
yum -y install ntfs-3g



Saludos !! Sr. verde

.:: Cuando el Alumno esta listo, el maestro aparece ::. [[http://koalasoft.wordpress.com ::BLog::]]
 
Perfil Sitio Web
 Citar
Oscar Hernández
Publicado en 17/09/07 03:28  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Hola de nueva cuanta, pues adivinen, no he podido montar mi DD externo de 160 SimpleTech

no pude hacerlo con CentOS 4.5, hice la prueba con otra maquina que estoy probando con CentOS 5 y que acabo de instalar AL-Desktop para ver si no tengo problemas para montarlo y escribir en este, puse una memory flash y en ella si puedo escribir, se que es diferente pero solo hice pruebas por que estuve leyendo en el foro que AL-Desktop tenia problemas para escribir en los USB, solo queria asegurarme que no me faltará algo, bueno en fin espero que me puedan ayudar esto es lo que me manda al tratar de accesar a al unidad antes si podia ver los archivos pero ahora ni eso.

fuse: mount falied: Permission denied FUSE mount point
creation failed Unmounting /dev/sda1 (SimpleDriver)

Gracias

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Joel Barrios Dueñas
Publicado en 17/09/07 07:43  

Admin

Estado: conectado
Site Admin

Inscrito: 17/02/07
Publicaciones: 1626
País:Mexico
ntfs-g3 está dispojnible en los depósitos para Enterprise Linux 5. Igualmente está la herramienta ntfsconfig, que es gráfica y configura <i>automágicamente</i> los volumenes NTFS que tengas en el disco duro.
 
Perfil Sitio Web
 Citar
Oscar Hernández
Publicado en 17/09/07 09:02  

Miembro Activo

Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Gracias Joel, ya los instale he incluso hice esto:

yum -y install ntfs-config ntfsprogs-gnomevfs ntfs-3g ntfsprogs fuse

y esto otro

yum -y update

y sigo igual pensaba desintalar todo y empezar de nuevo

yum remove ntfs-config ntfsprogs-gnomevfs ntfs-3g ntfsprogs fuse

que me suguieres?

gracias de antemano


Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Samuel
Publicado en 18/09/07 01:24  

Miembro regular

Estado: desconectado
Forum User

Inscrito: 21/02/07
Publicaciones: 70
Si ya se encuentra "ntfs-g3" en los repositorios de alcancelibre creo que lo mejor es desinstalar todo lo que habías instalado anteriormente e instalas "ntfs-g3" desde los repositorios.
Saludos.

Debian la mejor distro. La mayor recopilación de paquetes disponibles con un simple "aptitude install paquete".
 
Perfil
 Citar
Oscar Hernández
Publicado en 18/09/07 01:44  

Miembro Activo


Estado: desconectado
Forum User

Inscrito: 29/03/07
Publicaciones: 178
País:México D.F. /Del Alvaro Obregon
Gracias, voy a des instalar todo y les comento que sucedió Sonrisa

Sabio no es aquel que dedica su vida a aprender sino el que la dedica a enseñar.
 
Perfil Sitio Web
 Citar
Primero | Anterior | 1 2| Siguiente | Último
Contenido generado en: 0,29 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 03:49 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado